{
  "_id": "7ZBxxxx32wacXkHS",
  "name": "Sensenspötter",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Nekromant kann dem Tod ein Schnippchen schlagen:</p>\n<p>Sobald er regeltechnisch stirbt, kann er noch eine weitere Runde pro Talentrang handeln, als ober er noch am Leben w&auml;re, vorausgesetzt, er ist nicht enthauptet, explodiert, zerstampft u. &auml;.</p>\n<p>Sollte der Nekromant bei Eintritt des Todes bereits bewusstlos sein, bleibt er dies weiterhin, kann allerdings in dieser Zeit verarztet und geheilt werden, als w&auml;re er noch am Leben.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349479,
    "modifiedTime": 1688934440318,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!7ZBxxxx32wacXkHS"
}
